.ib_c {
	background-color: #fff;
}
.wp {
	width: 1000px;
	margin: 0 auto;
}
.mp {
	width: 300px;
	float: left;
}
.mplist li {
	background: url('/static/istars/image/dot.gif') 0 10px no-repeat;
	padding-left: 8px;
	height: 24px;
	overflow: hidden;
}
.mplist li a{
	font-size: 14px;
}


.istars_all_hd h2 {
	width: 100%;
	float:left;
	margin-top: 1px;
	line-height: 30px;
	color: #0873c0;
	font-size:16px;
}
#plugin_notice{/*added by AH */
	display: none;
}

/*--------------------------------------news custom start--------------------------------------*/
h2.ih2 {
	margin:0;
	padding-top:5px;
	color:#666;
	width:200px;
	float:left;
}
#news_container{
	width: 1000px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	float: none;
}
.wrap{
	width: 1000px;
	float: left;
}
.left{
	float: left;
	width: 700px;
	margin-top:10px;
}
.right{
	float: right;
	width: 280px;
	padding-left: 20px;
	margin-top:10px;
}
/*-------------------breaking news---------------------*/
#bn_box{
	width: 100%;
	height: 100%;
	float: left;
	margin: 5px 0 0px 0;
}
#bn_box .bn-title {
	float: left;
	background: #cd2122;
	width: 150px;
	height: 50px;
	padding: 0 10px;
	position: relative;
	font-size: 18px;
	color: #ffffff;
	line-height:50px;
	text-align: center;
	z-index: 1;
}
#bn_box .bn-title span {
    z-index: 2;
    position: relative;
}
#bn_box .bn-title:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(205, 33, 34, 0);
    border-left-color: #cd2122;
    border-width: 25px 0 25px 0;
    margin-top: -25px;
    z-index: 1;
    border-left-width: 10px;
}
.news-ticker {
    background: #fff;
    width: 800px;
    height: 48px;
    border: 1px solid #dfdfdf;
    padding:0 2px 0 25px;
    margin-left: 170px;
    position: relative;
    overflow: hidden;
}
.tickercontainer{
	overflow: hidden;
}
#bn_box h1{
	width: 100%;
}
#bn_box a{
	display: inline;
	width: 100%;
	color: black;
	font-size: 22px;
	line-height: 50px;
	-webkit-transition: color 0.3s ease; /* Safari 3.1 to 6.0 */
        transition: color 0.3s ease;
}
#bn_box a:hover{
	color: #d50000;
	text-decoration: none;
}
/*--------------------end-----------------------*/
/*-------------------slideshow------------------------*/
#i_news{
	float: left;
	width: 700px;
}
.istars_index_image{
	float: left;
}
.istars_index_image .slidebar{
	display: none;
}
.istars_index_image .slideshow .title{/*---box--*/
	width: 380px;
	height: 50px;
	position: relative;
	display: block;
	top: -50px;
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
}
.istars_index_image .slideshow .title a{/*---text--*/
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	line-height: 50px;
	text-indent: 5px;
}
.istars_index_image .slideshow .title a:hover{
	text-decoration: underline;
}
/*-------------------end-----------------------*/
/*----------------------latest list--------------------*/
.istars_index_news_list{
	width: 300px;
	float: left;
}
.istars_index_news_list .istars_index_news_list_hd h2{
	height: 40px;
	color: #ffffff;
	font-size: 16px;
	line-height: 40px;
	text-indent: 15px;/*----!!!------*/
	font-weight: normal;
	background-color: #4e9af8;
	/*border-bottom: 5px solid #1e80f7*/
}
.istars_index_news_list_li{
	float: left;
	width: 300px;
}
.istars_index_news_list_l ul, .istars_index_news_list_l ul li{
	overflow: hidden;
}
.istars_index_news_list_li ul li a{
	width: 280px;
	padding: 10px 5px 10px 15px;
	float: left;
	height: 24px;
	line-height: 24px;
	font-size: 15px;
	color: #333333;
	border-top: 1px #efefef solid;
	overflow: hidden;
}
/*.istars_index_news_list_li ul li:first-child a{
	border: none;
}-----------not in use*/
.istars_index_news_list_li a:hover{
	background-color: #efefef;
	text-decoration: none;
}
/*-----------------------end------------------------------*/
/*--------------timetable----------------*/
.wtv_timetable{
	float: left;
	width: 100%;
	margin: 10px 0 5px 0;
	padding: 0 0 10px 0;
}
.wtv_ttt{
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 25px;
	text-indent: 10px;
	font-weight: normal;
	color: #fff;
	background-color: rgba(70, 180, 33, 0.75);
}
.wtv_ttt span{
	float: right;
	margin-right: 20px;	
}
.wtv_ttt span a{
	font-size: 12px;
	color: #fff;
}
#ttb_content{
	float: left;
	width: 100%;
	height: 73px;
	overflow: hidden;
}
.wtv_logo{
	float: left;
	margin-top: 5px;
}
.ttb_list{
	border-bottom: 1px #efefef solid;
	float: left;
	padding: 10px 0 10px 0;
	width: 100%;
}
.ttb_list ul{
	float: right;
	margin:0;
	padding:0;
}
.ttb_list ul li{
	float: left;
	list-style:none;color: #666;
	line-height: 150%;
	width: 100px;
	padding: 5px 5px 5px 10px;
	border-right: 1px #efefef solid;
}
.ttb_list ul li:first-child {
    background-color: #f5dca9;
    border: none;
}
.infolist{
	width: 100%;
	margin: 0;
	float: left;
}
/*-------------------end------------------------*/
/*---------------news content----------------------*/
.news_content{
	width: 700px;
	float: left;
}
.news_content .cl{
	width: 680px;
	background-color: rgba(250,250,250,1);
	padding: 0 10px 20px 10px;
	margin: 0 0 15px 0;
	border-bottom: 3px #e9e9e9 solid;
}
.news_content h2.ih2{
	font-size: 18px;
	line-height: 200%;
	text-indent: 5px;
}
.i_news_hd{
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.i_news_hd span{
	float: right;
	margin: 20px 20px 0 0;
}
.i_news_hd span a{
	float: left;
	font-size: 14px;
	line-height: 100%;
}
.i_news_hd span a:hover{
	text-decoration: underline;
}

.i_news_content{
	width: 100%;
	float: left;
	/*margin: 10px 0 0 0;*/
}
.i_news_content ul{
	float: left;
}
.i_news_content ul li{
	float: left;
}
.i_news_content ul li a{
	width: 100%;
	color: #333;
}
.i_news_content ul li a:hover{
	text-decoration: underline;
}
.istars_news_left{
	float: left;
	width: 280px;
}
.istars_news_left ul li{
	width: 275px;
	padding: 0 0 0 5px;
	margin: 5px 0 2px 0;
}
.istars_news_left ul li a{
	font-size: 14px;
	line-height: 100%;
}
.istars_news_right{
	float: right;
	width: 400px;
	margin-top: 10px;
}
.istars_news_right ul li {
	width: 190px;
	height: 150px;
	margin: 3px 0 0 10px;
}
.istars_news_right .news_content_img_title{
	display: block;
	width: 180px;
	height: 45px;
	padding: 20px 5px 5px 5px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 5%, rgba(0,0,0,0.85) 90%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 5%,rgba(0,0,0,0.85) 900%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 5%,rgba(0,0,0,0.85) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position: relative;
	top:-70px;
	font-size: 15px;
	line-height: 160%;
	color: #fff;
	overflow: hidden;
}




/*
.istars_index_main_right {
	float: right;
	width: 195px;
	height: 442px;
	border-left: 1px solid #ebebeb;
}*/
/*----------------------------------vod--------------------*/
#i_video{
	float: right;
	width: 280px;
}
#i_video h2{
	width: 100%;
	background-color: #333;
	color: #fff;
	font-size: 15px;
	line-height: 40px;
	font-weight: normal;
	padding: 0;
	text-indent: 10px;                                       
}
#i_video span a{
	float: left;
	font-size: 14px;
	line-height: 100%;
}
#i_video span a:hover{
	text-decoration: underline;
}
#i_video ul, #i_video li, #i_video li a{
	float: left;
}
#i_video li{
	width: 270px;
	padding: 15px 0 0 0;
	margin: 0 0 0 10px;
}
#i_video li img{
	float: left;
	margin: 0 0 0 0;
}
.i_video_title_wrap{
	width: 140px;
	float: left;
	margin: 5px 0 0 10px;
}
.i_video_title_wrap a{
	font-size: 15px;
	font-weight: bold;
	line-height: 150%;
	color: #555;
	-webkit-transition: color 0.3s ease; /* Safari 3.1 to 6.0 */
        transition: color 0.3s ease;
}
.i_video_title_wrap a:hover{
	color: #d50000;
	text-decoration: none;
	display: block;
}
.i_video_title_wrap p{
	float: left;
	font-size: 13px;
	color: #999;
}
/*-----------------------------end right video-------------------------------*/
/*.vodlist {
	padding: 7px 0 7px 0;
}
.vodlist li {
	float:left;
	height: 90px;
	width: 160px;
}
.vodlist li a:hover{
	position: relative;
	left:1px;
	top:1px;
}
*/
.istars_index_blog {
	float: left;
	width: 308px;
	border-right: 1px solid #c8dcf2;
	padding-right: 5px;
	padding-bottom: 5px;
}

.istars_index_blog_hd {
	border-top: 1px solid #3b639f;
	font-size: 16px;
	font-weight: bold;
	height: 33px;
}
.istars_index_blog_hd h2 {
	float:left;
	margin-top: 1px;
	line-height: 30px;
	color: #0873c0;
}
.istars_index_blog_hd h2 a{
	color: #0873c0;
}
/*------------------------views-----------------------*/
.right .cl{

}
#view{
	float: left;
	width: 100%;
	margin: 17px 0 0 0;
	background-color: #fafafa;
	border-bottom: 2px #e9e9e9 solid;
}
#i_view_hd{
	width: 100%;
	height: 35px;
	border-top: 3px #999999 solid;
}
#i_view_hd h2.ih2{
	text-indent: 10px;
	font-size: 16px;
	line-height: 35px;
	padding: 0;
	color: #666666;
}
#i_view_hd span{
	float: right;
	margin: 14px 20px 0 0;
}
#view ul, #view ul li{
	float: left;
}
#view ul li{
/*	list-style: disc;*/
	width: 260px;
	margin: 0 10px;
	padding: 10px 0;
	border-bottom: 1px dashed #ededed
}
#view ul li:last-child{
	border: none;
}
#view ul li a{
	font-size: 14px;
	line-height: 150%;
	/*-webkit-transition: color 0.3s ease;*/ /* Safari 3.1 to 6.0 */
        /*transition: color 0.3s ease;*/
}
#view ul li a:hover{
	/*color: #999999;*/
	text-decoration: underline;
}
/*--------------wtv event-------------*/
.event{
	float: left;
	width: 100%;
	background-color: #fafafa;
	border-bottom: 2px #e9e9e9 solid;
	margin-bottom: 10px;
}
.event h2.ih2{
	width: 100%;
	background-color: #4e9af8;
	text-indent: 10px;
	padding: 0;
}
.event h2.ih2 a{
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
}
.event h2.ih2 a:hover{
	text-decoration: none;
}

.event div, .event ul{
	width: 100%;
	float: left;
}
.event ul li{
	float: left;
	width: 230px;
	height: 120px;
	margin: 15px 0 0 25px;
 }
 .event ul li:last-child{
	margin-bottom: 10px;
}
.i_event_title{
	display: block;
	width: 210px;
	font-size: 14px;
	line-height: 200%;
	color: #fff;
	height: 30px;
	padding: 5px 10px 5px 10px;
	background-color: rgba(0,0,0,0.7);
	position: relative;
	top:-40px;
	overflow: hidden;
 }
.i_event_title:hover{
	text-decoration: underline;
 }
/*.istars_index_blog_list li {
	font-size: 14px;
	height: 24px;
	overflow: hidden;
}*/
/*.istars_index_center {
	width: 380px;
	float:left;
	padding-left: 5px;
}

.istars_center_a li{
	float:left;
	width: 181px;
	text-align: center;
	margin-left:5px;
	font-size: 14px;
}

.istars_news_hktw {
	float: right;
	width: 470px;
}*/

/*
.photosContent {
	height: 360px;
	border-bottom: 1px solid #ebebeb;
}

.photosContent li {
	margin: 5px 0 0 0;
	height: 150px;
	float: left;
	width: 150px;
	padding: 0 5px;
}
*/
.istars_more a {
    font-size: 13px;
    color: #666;
}
.istars_event {
	width: 629px;
	float:left;
}
.istars_blog {
	padding-left: 5px;
	width: 318px;
	float:right;
	height: 350px;
}

.istars_event_hd {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	height: 40px;
	text-indent: 10px;
}
.istars_blog_hd {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #ebebeb;
	line-height: 30px;
	height: 40px;
}
/*------------------------event----------------------------*/
/*.istars_event_content ul li a{
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
.istars_event_content li {
	margin: 5px 10px 0 10px;
	float: left;
	width: 180px;
	padding: 0 5px;
	overflow: hidden;
}
.istars_event_content {
	padding-top: 3px;
}
.istars_blog_content {
	padding-top: 5px;
	padding-left: 5px;
}
.istars_blog_content li {
	height: 24px;
	background: url('/static/istars/image/dot.gif') 0 10px no-repeat;
	padding-left: 8px;
	font-size: 14px;
}
*/

/*--------------------video play--------------------------*/
#l_video{
/*	display: none;*/ /* remember to change*/
	margin-bottom: 15px;
}

#l_video_hd{
    line-height: 40px;
    background-color: #FCAF3F;
    width: 100%;
    text-indent: 10px;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    /* margin: 0 0 10px 0; */
    padding: 0;
}
/*--------------------2017 election-------------------------*/
/***************this is a temporary style*******************/
#election{
	float:left;
	width:100%;
	margin:10px 0 5px 0;
	height:117px;
	border-bottom:3px solid #f89828;
}

#election .ih2{
	width:100%;
	height: 30px;
	background-color:#f89828;
	padding: 0;
}
#election .ih2 a{
	font-weight: normal;
	color: #fff;
}
.election_title{
	font-size:16px;
	line-height: 30px;
	margin: 0 0 0 10px;
}
.election_title:hover{
	text-decoration: none;
}
#election .ih2 span a{
	float: right;
	margin: 4px 20px 0 0;
	font-size: 12px;
}
.election_news{
	float: left;
	width: 100%;
	height: 90px;
	background-image: url('/static/istars/image/election_bg.jpg');
	background-position: top;
	background-repeat: no-repeat;
}
.election_news ul{
	width: 90%;
	margin: 10px 0 0 10px;
	overflow: hidden;
}
.election_news ul li{
	height: 2em;
	margin: 5px 15px 5px 0;
	float: left;
	width: 290px;
}
.election_news ul li a{
	font-weight: bold;
}
